<!DOCTYPE html>
<html>
<head>
	
	<title>HTML Tables</title>

</head>

<body>
	
	<header>
		
		<h1>HTML Entities</h1>

		<p><em>Reserved characters in HTML  (&lt; or &gt; characters that can mix up with HTML code).</em></p>

	</header>
	
	<main>
			<!-- Define a table -->

		<table border="1">
			
			<!-- Head -->

			<thead>
				
				<!-- Define a table row here -->

				<tr>
					
					<th colspan="2">Entity</th>
					<th>Description</th>

				</tr>
			</thead>

			<!-- Body -->

			<tbody>
				
				<tr>
					<!-- Defines the amount of that "th" will occupy -->

					<td>&lt;</td>
					<td>lt</td>
					<td>Less than</td>

				</tr>

				<tr>
					
					<td>&gt;</td>
					<td>gt</td>
					<td>Greater than</td>

				</tr>

				<tr>
					
					<td>&amp;</td>
					<td>amp</td>
					<td>Ampersand</td>
				</tr>
			</tbody>

			<!-- Table footer -->
			<tfoot>
				
				<tr>

					<th colspan="3">List of HTML Entities</th>
				</tr>
			</tfoot>

		</table>

	</main>
	
</body>
</html>